<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:gravity="center">

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/arrow_down"
            android:gravity="center_vertical"
            android:paddingHorizontal="15mm"
            android:text="全部类型"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_start"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/arrow_down"
                android:gravity="center_vertical"
                android:paddingVertical="13mm"
                android:text="开始时间"
                android:textSize="13sp" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="~" />

            <TextView
                android:id="@+id/tv_end"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/arrow_down"
                android:gravity="center_vertical"
                android:paddingVertical="13mm"
                android:text="结束时间"
                android:textSize="13sp" />
        </LinearLayout>
    </LinearLayout>

    <com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/srl_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_data"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </com.scwang.smartrefresh.layout.SmartRefreshLayout>
</LinearLayout>